{
  "bieShopApp": {
    "discount": {
      "home": {
        "title": "Discounts",
        "refreshListLabel": "Refresh list",
        "createLabel": "Thêm mới một Discount",
        "createOrEditLabel": "Thêm mới hoặc cập nhật Discount",
        "notFound": "No Discounts found"
      },
      "created": "Một Discount mới được tạo với định danh {{ param }}",
      "updated": "Một Discount cập nhật với định danh {{ param }}",
      "deleted": "Một Discount đã xóa với định danh {{ param }}",
      "delete": {
        "question": "Bạn có chắc là muốn xóa Discount {{ id }}?"
      },
      "detail": {
        "title": "Discount"
      },
      "id": "ID",
      "name": "Name",
      "desc": "Desc",
      "discountRate": "Discount Rate",
      "startDate": "Start Date",
      "endDate": "End Date",
      "isDeleted": "Is Deleted",
      "product": "Product"
    }
  }
}
